@charset "UTF-8";
/*--------------------------------------
global Style
--------------------------------------*/
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}
* {
	box-sizing: border-box;
}
html {
	height: 100%;
}
body {
	position: relative;
	height: 100%;
	min-width: 1000px;
	padding: 0;
	color: #000;
	font-family: "Yu Gothic", YuGothic, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
	-webkit-font-smoothing: antialiased;
}
section {
	position: relative;
	clear: both;
	-webkit-transform: perspective(0);
}
a {
	color: #BACC02;
	text-decoration: none;
}
a:hover {
	color: #BACC02;
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
.inline-block {
	display: inline-block;
}
.inner {
	position: relative;
	width: 820px;
	margin: auto;
	text-align: center;
}
.inner:after {
	display: block;
	clear: both;
	width: 100%;
	content: "";
}

@media(min-width:992px) {
.sp {
	display: none;
}
}

@media(max-width:991px) {
body {
	min-width: 200px;
}
body.spnav_on {
	overflow: hidden;
}
img {
	max-width: 100%;
	height: auto;
}
#main {
	min-width: 200px;
}
.inner {
	width: 100%;
	padding: 0 5vw;
}
.pc {
	display: none;
}
}
/*--------------------------------------
header
--------------------------------------*/
header {
	height: 100px;
	background: #000;
}
header #gnav {
	position: relative;
}
header #gnav .logo.pc img {
	height: 69px;
}
header #gnav .gnav_inner {
	position: relative;
	width: 1000px;
	margin: auto;
}
header #gnav .logo {
	margin: 15px 0 0 34px;
	width: 75px;
}

@media(max-width:991px) {
header {
	height: 45px;
}
header #gnav .gnav_inner {
	width: 100%;
}
header #gnav .logo {
	margin: 10px 0 0 17px;
	width: 75px;
}
header #gnav .logo.sp img {
	height: 26px;
}
}
/*--- main---*/
header #gnav .main {
	position: absolute;
	left: 170px;
	top: 45px;
}
header #gnav .main li {
	float: left;
}
header #gnav .main a {
	display: block;
	padding: 15px;
}
header #gnav .main .svg {
	height: 10px;
}
header #gnav .main a svg .cls-1 {
	transition: 0.3s ease-in
}
header #gnav .main a:hover svg .cls-1 {
	fill: #B5DC10;
	stroke: #B5DC10;
	transition: 0.3s ease-in
}

@media(max-width:991px) {
header #gnav .main {
	display: none;
}
}
/*--- sub---*/
header #gnav .sub {
	position: absolute;
	right: 134px;
	top: 11px;
}
header #gnav .sub li {
	display: inline-block;
	font-size: 10px;
}
header #gnav .sub a {
	display: block;
	padding: 11px;
	color: #fff;
	transition: 0.3s ease-out;
}
header #gnav .sub a:hover {
	display: block;
	padding: 11px;
	color: #fff;
	text-decoration: none;
	transition: 0.3s ease-out;
}

@media(max-width:991px) {
header #gnav .sub {
	display: none;
}
}
/*--- header .jobinfo---*/
header .jobinfo {
	display: table;
}
header .jobinfo a {
	display: table-cell;
	padding: 0!important;
	width: 120px;
	height: 50px;
	background: #BACC02;
	color: #000;
	font-weight: normal;
	font-size: 11px;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	transition: 0.3s ease-out;
}
header .jobinfo a:hover {
	background: #008CCE;
	color: #fff;
	transition: 0.3s ease-out;
}
header #gnav .jobinfo {
	position: absolute;
	top: 0;
	right: 0;
}

@media(max-width:991px) {
header #gnav .jobinfo {
	display: none;
}
header .jobinfo a {
	width: 111px;
	height: 45px;
	font-weight: normal;
	font-size: 11px;
	transition: none;
}
header .jobinfo a:hover {
	transition: none;
}
}
/*--- fix_nav---*/
header #fix_nav {
	position: fixed;
	z-index: -1100;
	top: 0;
	right: 0;
	opacity: 0;
	transition: 0.6s ease-out;
	transition: z-index 0.6 linear 2s;
}
header #fix_nav.on {
	z-index: 1100;
	top: 0;
	opacity: 1;
	transition: 0.6s ease-out;
}
header #fix_nav div {
	float: left;
}
header #fix_nav .jobinfo {
}
body.overlay_on header #fix_nav .jobinfo {
	display: none;
}
header #fix_nav .open {
	position: relative;
	width: 50px;
	height: 50px;
	background: #003561;
	cursor: pointer;
	transition: 0.3s ease-out;
}
header #fix_nav .open:hover {
	background: #008CCE;
	transition: 0.3s ease-out;
}
header #fix_nav .open:before {
	display: block;
	position: absolute;
	left: 12px;
	top: 15px;
	width: 26px;
	height: 2px;
	background: #fff;
	content: "";
	transition: 0.3s;
}
header #fix_nav .open span {
	display: block;
	position: absolute;
	left: 12px;
	top: 23px;
	width: 26px;
	height: 2px;
	background: #fff;
	content: "";
}
header #fix_nav .open:after {
	display: block;
	position: absolute;
	left: 12px;
	top: 31px;
	width: 26px;
	height: 2px;
	background: #fff;
	content: "";
	transition: 0.3s;
}
body.overlay_on header #fix_nav .open:before {
	left: 12px;
	top: 24px;
	width: 26px;
	transform: rotate(45deg);
	transition: 0.3s;
}
body.overlay_on header #fix_nav .open span {
	display: none;
}
body.overlay_on header #fix_nav .open:after {
	left: 12px;
	top: 24px;
	width: 26px;
	transform: rotate(-45deg);
	transition: 0.3s;
}

@media(max-width:991px) {
header #fix_nav {
	position: fixed;
	z-index: 1100;
	opacity: 1;
	transition: none;
}
header #fix_nav.on {
	transition: none;
}
header #fix_nav .jobinfo {
	transition: none;
}
body.overlay_on header #fix_nav .jobinfo {
	opacity: 0;
	transition: none;
}
header #fix_nav .open {
	position: relative;
	width: 45px;
	height: 45px;
}
header #fix_nav .open:hover {
	background: #003561;
	transition: none;
}
header #fix_nav .open:before {
	display: block;
	position: absolute;
	left: 11px;
	top: 14px;
	width: 23px;
	height: 2px;
	background: #fff;
	content: "";
	transition: 0.3s;
}
header #fix_nav .open span {
	display: block;
	position: absolute;
	left: 11px;
	top: 21px;
	width: 23px;
	height: 2px;
}
header #fix_nav .open:after {
	display: block;
	position: absolute;
	left: 11px;
	top: 28px;
	width: 23px;
	height: 2px;
}
body.overlay_on header #fix_nav .open:before {
	left: 11px;
	top: 22px;
	width: 23px;
}
body.overlay_on header #fix_nav .open span {
}
body.overlay_on header #fix_nav .open:after {
	left: 11px;
	top: 22px;
	width: 23px;
}
}

/*--- gnav hover---*/
#gnav ul li a {
	position: relative;
	border-color: #000;
	transition: 0.25s;
}
#gnav ul li a:after {
	display: block;
	position: absolute;
	bottom: 15%;
	left: 49%;
	width: 0;
	border-bottom: 1px solid #BACC02;
	content: "";
	transition: 0.25s;
}
#gnav ul li a:hover:after {
	width: 45%;
}
#gnav ul li a:before {
	display: block;
	position: absolute;
	bottom: 15%;
	left: 49%;
	width: 0;
	border-bottom: 1px solid #BACC02;
	content: "";
	transition: 0.25s;
}
#gnav ul li a:hover:before {
	left: 5%;
	width: 45%;
}
/*--------------------------------------
パンくずリスト
--------------------------------------*/
#breadcrumb {
	margin: 100px auto -50px;
	/*padding-bottom: 15px;*/
	/*border-bottom: 1px solid #aaa;*/
}
#breadcrumb ul {
	width: 1000px;
	margin: auto;
}
#breadcrumb ul li {
	display: inline-block;
	font-size: 11px;
	line-height: 1.2;
}
#breadcrumb ul li:after {
	display: inline-block;
	margin: 0 2px 0 5px;
	content:">";
}
#breadcrumb ul li:last-child:after {
	display: none;
}
#breadcrumb ul li a {
	color: #000;
}
@media(max-width:991px) {
#breadcrumb {
	display: none;
}
}
/*--------------------------------------
footer
--------------------------------------*/
footer {
	/*margin-top: 100px;*/
	text-align: center;
}
footer.rules {
	border-top: 1px solid #aaa;
}
@media(max-width:991px) {
footer {
	margin-top: 50px;
}
}
/*--- totop---*/
footer #totop {
	position: fixed;
	z-index: -1100;
	bottom: 80px;
	right: 0;
	width: 80px;
	height: 80px;
	background: #003561;
	opacity: 0;
	cursor: pointer;
	transition: all .3s linear 0s;
}
footer #totop:hover{
	background: #008cce;
}
footer #totop.on {
	z-index: 999;
	opacity: 1;
}
footer #totop span {
	display: block;
	text-align: center;
}
footer #totop span.top {
	margin-top: 19px;
}
footer #totop span.arrow {
	margin-top: 10px;
	transition: all .3s linear 0s;
}
footer #totop span.arrow.hover{
	transform: translate(0, -9px);
}
@media(max-width:991px) {
footer #totop {
	position: fixed;
	z-index: -1100;
	bottom: 45px;
	right: 0;
	width: 45px;
	height: 45px;
	background: #003561;
	opacity: 0;
	cursor: pointer;
	transition: all .3s linear 0s;
}
footer #totop span.top {
	margin-top: 8px;
}
footer #totop span.arrow {
	margin-top: -3px;
}
footer #totop span.top img,
footer #totop span.arrow img {
	transform: scale(.6);
}
footer #totop span.arrow.hover{
	margin-top: -3px;
	transform: translate(0, 0);
}
}
/*--- nav---*/
footer #footernav {
	margin-top: 70px;
	padding-top: 15px;
	border-top: 1px solid #aaa;
	font-size: 11px;
}
footer #footernav ul li {
	display: inline-block;
	margin: 0 1em;
	color: #959595;
}
footer #footernav a {
	color: #959595;
	text-decoration: none;
}
footer #footernav a:hover {
	color: #555;
	text-decoration: underline;
}
footer .game {
	margin-top: 30px;
	font-size: 11px;
	color: #bacc02;
}
footer .copyright {
	display: block;
	margin-top: 15px;
	color: #959595;
	font-size: 11px;
}
footer .logo {
	padding: 30px 0 30px;
}

@media(max-width:991px) {
footer #footernav {
	margin-top: 40px;
	padding-top: 15px;
	font-size: 12px;
	line-height: 2;
}
footer #footernav ul li {
	display: block;
	margin: 0 0.5em;
}
footer #footernav ul li:nth-child(1),
footer #footernav ul li:nth-child(2),
footer #footernav ul li:nth-child(7),
footer #footernav ul li:nth-child(8) {
	display: inline-block;
}
footer #footernav ul li:nth-child(1):after,
footer #footernav ul li:nth-child(7):after {
	margin-left: 1em;
	display: inline-block;
	color: #959595;
	content: "｜";
}
footer #footernav a {
	color: #959595;
	text-decoration: none;
}
footer .game {
	margin-top: 30px;
	font-size: 10px;
	color: #bacc02;
}
footer .copyright {
	margin-top: 5px;
	font-size: 10px;
}
footer .logo {
	padding: 20px 0 20px;
}
footer .logo img {
	width: 68px
}
}
/*--------------------------------------
オーバーレイナビゲーション
--------------------------------------*/
#overlay {
	display: block;
	position: fixed;
	z-index: -1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.9);
	overflow-y: auto;
	opacity: 0;
	transition: 0.6s ease-out;
	transition: z-index 0.6 linear 2s;
}
body.overlay_on #overlay {
	display: block;
	z-index: 1000;
	opacity: 1;
	transition: opacity 0.6s ease-out;
}
#overlay .overlay_inner {
	display: table;
	width: 100%;
	height: 100%;
}
#overlay .overlay_inner_inner {
	position: relative;
	display: table-cell;
	padding: 30px;
	text-align: center;
	vertical-align: middle;
}
#overlay .catchcopy {
	margin-bottom: 20px;
	text-align: center;
}
#overlay .logo {
	margin-bottom: 20px;
	text-align: center;
}
#overlay ul.main {
	width: 540px;
	margin: auto;
	font-size: 0;
}
#overlay ul.main li {
	display: inline-block;
	width: 250px;
	margin-top: 22px;
	border-bottom: 1px solid #fff;
	font-size: 12px;
	text-align: center;
}
#overlay ul.main li:nth-child(odd) {
	margin-right: 40px;
}
#overlay ul.main li a {
	display: block;
	padding: 17px;
	transition: 0.3s ease-out;
}
#overlay ul.main li a:hover {
	display: block;
	padding: 17px;
	background: #008CCE;
	transition: 0.3s ease-out;
}
#overlay ul.main li img {
	height: 11px;
	width: auto;
}
#overlay ul.sub {
	position: absolute;
	bottom: 15px;
	right: 40px;
}
#overlay ul.sub li {
	display: inline-block;
	margin-left: 10px;
	font-size: 11px;
}
#overlay ul.sub li a {
	color: #fff;
}
#overlay .jobinfo {
	position: relative;
	display: table;
	margin: 35px auto 0;
	height: 70px;
	min-height: 70px;
	overflow: hidden;
}
#overlay .jobinfo a {
	display: table-cell;
	position: relative;
	width: 350px;
	height: 70px;
	background: #008CCE;
	color: #000;
	font-weight: normal;
	font-size: 16px;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	transition: 0.3s ease-out;
}
#overlay .jobinfo div {
	box-sizing: border-box;
	display: table;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	background: #BACC02;
	text-align: center;
	vertical-align: middle;
	transition: 0.2s ease-out;
}
#overlay .jobinfo i {
	display: inline-block;
	position: relative;
	transform: scale(0.6);
	transform-origin: left center;
}
#overlay .jobinfo div span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#overlay .jobinfo:hover div {
	top: -70px;
	transition: 0.2s ease-out;
}

@media(max-width:991px) {
#overlay {
}
body.overlay_on #overlay {
}
#overlay .overlay_inner {
	display: block;
}
#overlay .overlay_inner_inner {
	position: relative;
	display: block;
	padding: 0;
}
#overlay ul.main {
	width: 100%;
}
#overlay ul.main li {
	display: block;
	width: 100%;
	margin-top: 0;
	padding: 0;
	border-bottom: 1px solid #fff;
	font-size: 12px;
}
#overlay ul.main li.voice {
	display: none;
}
#overlay ul.main li img {
	height: 13px;
}
#overlay ul.main li:nth-child(odd) {
	margin-right: 40px;
}
#overlay ul.main li a {
	padding: 17px;
}
#overlay ul.main li a:hover {
	background: none;
}
#overlay ul.main li img {
	height: 11px;
	width: auto;
}
#overlay ul.sub {
	position: static;
	margin-top: 10px;
}
#overlay ul.sub li {
	display: inline-block;
	margin-left: 10px;
	font-size: 11px;
	line-height: 2.5;
}
#overlay ul.sub li:first-child {
	display: block;
}
#overlay ul.sub li:nth-child(2):after {
	margin-left: 1em;
	display: inline-block;
	color: #959595;
	content: "｜";
}
#overlay ul.sub li a {
	color: #fff;
}
#overlay .jobinfo {
	position: relative;
	display: table;
	margin: 0;
	height: 45px;
	min-height: 45px;
	border-bottom: 1px solid #fff;
}
#overlay .jobinfo a {
	display: table-cell;
	position: relative;
	height: 45px;
	width: 100vw;
	background: #008CCE;
	color: #000;
	font-weight: normal;
	font-size: 13px;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	transition: 0.3s ease-out;
}
#overlay .jobinfo div {
	width: 100%;
	height: 46px;
}
#overlay .jobinfo i {
}
#overlay .jobinfo div span {
}
#overlay .jobinfo:hover div {
	top: 0;
}
}
